/**
 * @package 	WordPress
 * @subpackage 	Green Farm
 * @version 	1.0.0
 * 
 * Stylesheet for Visual Editor
 * Created by CMSMasters
 * 
 */


body {
	font: 13px/20px Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	text-align: left;
	padding: 0;
	margin: 20px 10px;
	text-rendering: optimizeLegibility;
}

header, 
footer, 
article, 
section, 
nav, 
figure, 
address, 
hgroup, 
abbr, 
figcaption, 
aside {
	display: block;
	padding: 0;
	margin: 0;
}

abbr {
	display: inline;
}

address {
	font-style: normal;
}

a {
	color: #21759b;
	text-decoration: none;
	cursor: pointer;
	outline: none;
}

a:hover {
	color: #d54e21;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-ms-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

p {
	padding: 0 0 20px;
	margin: 0;
}

ol, 
ul, 
li, 
dl, 
dt, 
dd {
	padding: 0;
	margin: 0;
}

ol, 
ul {
	margin: 0 0 20px;
}

ol {
	list-style-position: inside;
}

ol ol, 
ol ul, 
ul ol, 
ul ul {
	padding-left: 20px;
	margin-bottom: 0;
}

ol li {
	line-height: 24px;
}

ul li {
	list-style: disc inside;
	line-height: 24px;
}

img {
	padding: 0;
	border: 0;
}

a img {
	border: 0;
	display: inline-block;
}

figure img {
	display: block;
}

.max-width, 
.full-width {
	display: block;
	height: auto;
	max-width: 100%;
}

.full-width {
	min-width: 100%;
}

img.max-width, 
img.full-width {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
}

div {
	text-align: left;
	padding: 0;
	margin: 0;
}

q, 
blockquote, 
code {
	padding: 0;
	margin: 0;
}

small {
	font-size: 11px;
	line-height: 16px;
}

blockquote {
	font: italic 16px/24px Georgia, Times, 'Century Schoolbook L', serif;
	padding: 10px 20px 10px 30px;
	margin: 0;
	position: relative;
	vertical-align: baseline;
}

q {
	font-family: Georgia, Times, 'Century Schoolbook L', serif;
	font-style: italic;
	padding: 0;
	margin: 0;
}

table {
	margin-bottom: 20px;
}

table.table {
	width: 100%;
}

code {
	font:13px/20px 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	background: #f5f5f5;
	padding: 15px;
	margin: 10px 0 20px;
	display: block;
	position: relative;
}

dl {
	padding-left: 20px;
}

dt {
	font-weight: bold;
	padding-bottom: 10px;
}

dd {
	padding-bottom: 20px;
}

object, 
video, 
audio, 
embed {
	display: block;
}

video {
	background-color: #000000;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	padding: 0;
	margin: 0 0 20px;
}

h1 {
	font: 28px/45px 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

h2 {
	font: 24px/36px 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

h3 {
	font: 20px/27px 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

h4 {
	font: 18px/24px 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

h5 {
	font: 16px/21px 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

h6 {
	font: 14px/20px 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.dn {
	display: none;
}

.cl, 
.clear {
	border-top: 1px dashed #f5f5f5;
	clear: both;
}

.ovh {
	overflow: hidden;
}

hr, 
.divider {
	border-top: 1px dotted #dedede;
	height: 1px;
	margin: 20px 0 30px;
	clear: both;
}

hr {
	background: none;
	color: transparent;
}

.one_first, 
.one_half, 
.one_third, 
.two_third, 
.one_fourth, 
.three_fourth {
	float: left;
	margin-bottom: 20px;
	margin-right: 4%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.one_half.last, 
.one_third.last, 
.two_third.last, 
.one_fourth.last, 
.three_fourth.last {
	float: right;
	margin-right: 0;
}

.one_first {
	width: 100%;
	float: none;
	margin-right: 0;
	overflow: hidden;
}

.one_half, 
.one_half.last {
	width: 48%;
}

.one_third, 
.one_third.last {
	width: 30.65%;
}

.two_third , 
.two_third.last {
	width: 65.35%;
}

.one_fourth, 
.one_fourth.last {
	width: 22%;
}

.three_fourth, 
.three_fourth.last {
	width: 74%;
}

.one_half + .one_half, 
.one_third + .two_third, 
.two_third + .one_third, 
.one_third + .one_third + .one_third, 
.one_fourth + .one_fourth + .one_half, 
.one_fourth + .one_half + .one_fourth, 
.one_half + .one_fourth + .one_fourth, 
.one_fourth + .three_fourth, 
.three_fourth + .one_fourth, 
.one_fourth + .one_fourth + .one_fourth + .one_fourth {
	float: right;
	margin-right: 0;
}

.alignleft {
	margin: 0 20px 20px 0;
}

.alignright {
	margin: 0 0 20px 20px;
}

.aligncenter {
	text-align: center;
	margin: 0 auto;
}

.wp-caption {
	padding: 5px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.wp-caption a, 
.wp-caption img {
	display: block;
	width: 100%;
}

.wp-caption-dd {
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	padding: 0 0 10px;
	margin: -5px 0 0;
}

